body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img ,iframe { margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
input,button,textarea,option { font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif; }
ul, li, div{ list-style: none; border: 0px; }
img{ border: 0px; }
.clear{ font: 0px/0px serif; display: block; clear: both; }
html{ -webkit-text-size-adjust: none; }
input{ outline: none; }
button{ border:none; }
textarea{ resize: none; }
a{ text-decoration: none; }
body:nth-of-type(1) input:focus,textarea:focus{ outline: none;}
body{ font: 12px "\5b8b\4f53","Tahoma","Arial","Microsoft Yahei"; color: #333; background: #fff; position: relative;}


body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img ,iframe { margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
input,button,textarea,option { font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif; }
ul, li, div{ list-style: none; border: 0px; }
img{ border: 0px; }
.clear{ font: 0px/0px serif; display: block; clear: both; }
html{ -webkit-text-size-adjust: none; }
input{ outline: none; }
button{ border:none; }
textarea{ resize: none; }
a{ text-decoration: none; }
body:nth-of-type(1) input:focus,textarea:focus{ outline: none;}
body{ font: 12px "\5b8b\4f53","Tahoma","Arial","Microsoft Yahei"; color: #333; background: #fff; position: relative;}


#header{width: 100%;height: 37px;border-bottom: 1px solid #e3e3e3;background: #f5f5f5;margin: 0 auto;}
.header{width: 1100px;margin: 0 auto;height: 37px;}
.header ul{float: left;}
.header ul li{ float: left; padding: 9px 0px 6px 8px; height: 20px; line-height: 20px; color: #666; }
.header ul li input{ width: 92px; height: 18px; float: left; border: 1px solid #d4d4d4; background: white; font: normal 12px/18px "Tahoma"; color: #333333; padding-left: 3px; border-radius: 2px; display: inline; margin-left: -8px; }
.header ul li button{ width: 39px; height:20px; float: left; line-height: 18px; color: white; cursor: pointer;background: #2b82d9; border: 1px solid #0571c1; text-align: center;}
.header ul li a{ color: #666; margin-left: 3px; }
.header span{ padding: 9px 0px 6px 8px;float: left;height: 20px;line-height: 20px;margin-left: 100px;}
.header span a{color: #666;  }
.header p{ float: right; line-height: 37px; color: #cfcfcf; }
.header p a{ color: #666; margin: 0px 4px 0 6px; display: inline-block; }
.header p a.moblie{ display: inline-block; vertical-align: middle; text-indent: 17px; color: #2b82d9;background: url("../images/index/2015index.png") no-repeat -87px -68px;}
.header a:hover,.header p a.moblie,.header shop a:hover{ text-decoration: underline; color: #ff6600; }

#top{width: 1100px;height: 100px;margin: 0 auto;position: relative;z-index: 9999999;}
#top img.logo{display: block; position: absolute; top: 10px; left:0;}
.top p{ width:348px; height:30px; position:absolute; top:11px; left:299px; }
.top p a{ width:58px; float:left; font:normal 14px/30px "\5b8b\4f53"; color:#000; text-align:center; }
.top p a.focus,.top p a.hot{ color:#38880b; font-weight:bold; }

.rightAd{width:260px;height: 80px;position: absolute;right: 0;top:10px;}
.rightAd img{width:260px;height:80px;float: left; }

#search{ width:588px; height:42px; z-index:99;position: absolute;top: 19px;left: 235px;}
.search{ width:588px; height:42px; position:relative; background:url(../images/index/searchbg.jpg) no-repeat 0 0; z-index:9999;}
.search .showfirst{ width:70px; height:42px; position:absolute; left:0px;text-indent: 18px; font: normal 14px/42px "\5b8b\4f53","simhei"; color:#333; border:0; background: transparent none repeat scroll 0% 0%; cursor:pointer;}
.search select{ width:70px; font:normal 14px/39px "Tahoma"; color:#868a8f;}
.search input{ height:33px; position:absolute; border:0; display:inline; font:12px/35px "\5b8b\4f53"; color:#8c8c8c; background: transparent none repeat scroll 0% 0%;}
.search .selectbox{ width:395px; height:42px; position:absolute; left:88px; border:none; text-indent:8px; display:block; outline:0;}
.search button{ width:77px; height:42px; position:absolute; border:0; right:0px; top: 0; display:block; cursor:pointer; background:none;}
.search .selectbox-wrapper { width:86px; float:left; border:#cdcdcd 1px solid; border-top:0; padding-top:3px; background-color: #fff; text-align: center; position: absolute; top: 35px; z-index: 9999;}
.search .selectbox-wrapper ul { width:86px; float:left; display:block; background-color: #fff;}
.search .selectbox-wrapper ul li { width:86px; height:22px; line-height:22px; float:left; font:normal 14px/22px; color:#666; display:block; cursor:pointer;}
.search .selectbox-wrapper ul li:hover { background-color:#ccc;}

.top span{ width:600px; height:18px; padding-left:18px; line-height:18px; position:absolute; top:73px; left:235px; overflow:hidden; background:url(../images/index/sub2015.png) no-repeat -87px -36px;}
.top span a{ padding:0 6px; color:#666666;font-size: 12px;}
.top span a:hover{ color:#ee2d2e; text-decoration:underline;}
.top b{ color:#ff0000;font-weight: normal;}

.banneradv{width: 1100px;margin:10px auto 0;overflow: hidden;}
.banneradv ul{ width: 1110px; display: inline; float: left; margin: 0px 0 0 -4px; }
.banneradv ul li{ display: block; float: left;padding: 0px 4px 10px; }
.banneradv ul li a,.banneradv ul li { float: left; }

.banneradvs{width: 1100px;margin: 0px auto 0;overflow: hidden;}
.banneradvs ul{ width: 1110px; display: inline; float: left; margin: 0px 0 0 -4px; }
.banneradvs ul li{display: block;float: left;padding: 10px 4px 0px;}
.banneradvs ul li a,.banneradvs ul li { float: left; }
.banneradvs ul li img{float: left;}

.nav{ width:1100px; height:40px; background:#2b82d9; margin:10px auto 0; word-break:break-all;}
.navs{ width:1100px; height:38px; margin:0 auto; position:relative;}
.nav p{ width:1100px; height:40px; overflow:hidden;}
.nav p a{ font: 16px/40px "Microsoft Yahei"; color:#FFF; width: 77px;float: left;display: block;text-align: center;}
.nav p a:hover{ background: #0571c1;}

.menu{width: 1100px;margin: 0 auto;background: #f7f7f7;padding-top: 10px;}
.menu p{color: #666;}
.menu p a{font: normal 12px/22px "\5b8b\4f53";color: #666;padding: 0 5px;}
.menu p a:hover{color: #f60;}

.border{border-top: 1px solid #fff;width: 1100px;float: left;padding-top: 10px;}
.menuL{ width: 807px; float: left; padding-left: 75px;background: url(../images/index/2016index.png) no-repeat 0 0;margin-left: 15px;}
.menuR{ width: 128px; float: right; padding-left: 75px;background: url(../images/index/2016index.png) no-repeat 0 -49px;}

.Newsnav{width:1087px;float: left;border-bottom: 1px solid #dfdfe0;padding-bottom: 5px;padding-left: 13px;}
.Newsnav p{float: left;}
.Newsnav p a{border-left: 1px solid #fff;border-right: 1px solid #e1e0e0;font: normal 14px/30px "\5b8b\4f53";color: #666;padding:0 16px 0 17px;}


.news{width: 1100px;margin: 0 auto;}
.newsleft{width: 300px;float: left;}
.flashtop{width: 300px;float: left;}
.banner{width: 300px;height: 79px;float: left;margin-bottom: 8px;}
.banner img{width: 300px;height: 79px;float: left;}

.boxbot{ width: 300px; height: 32px; float: left; position: relative; background: #f7f7f7; z-index: 99;}
.boxbot p{ width: 300px; height: 32px; position: absolute; }
.boxbot p a{font: normal 12px/32px "\5b8b\4f53"; width: 74px; height: 32px; float: left; text-align: center; border-right: 2px solid #fff; color: #666666;}
.boxbot p a.focus{ color: white; background: url(../images/index/2016index.png) no-repeat 0 -119px;line-height: 35px;}
.flashimgbot{width: 300px;float: left;}
.navtop{width: 300px;float: left; height: 40px; position: relative;border-top: 1px solid #e2e2e2;}
.navtop p{width: 300px;position: absolute;top: -1px;left: 0;}
.navtop p a{text-align:center;font: 16px/40px "Microsoft Yahei"; color: #5a5d5f;width: 72px;height: 40px;float: left;}
.navtop p a.active{border-top: 2px solid #2b82d9;color:#2b82d9;font-weight: bold;height: 48px;line-height: 35px;}

.newscontent{width:300px;float:left;}
.pictext{width: 300px;float: left;}
.pictext img{width: 107px;height: 78px;float: left;margin-right: 15px;}
.pictext span{float: left;width: 175px;height: 48px;overflow: hidden;margin-top: 13px;}
.pictext span a{font: 14px/24px "Microsoft Yahei"; color: #333;}
.pictext span a:hover{color: #f60;}

.flashimgbot ul.newsrightlist{margin-top: 10px;}
.flashimgbot ul.newsrightlist li{height: 30px;line-height: 30px;}

.newscenter{width: 466px;float: left;margin-left: 15px;}
.newstitle1{ width: 466px;height: 38px;float: left; background: url(../images/index/newstitle-bg.jpg) no-repeat 0 0;}
.newstitle1 h3{width: 104px;height: 38px;float: left;}
.newstitle1 h3 a{width: 104px;height: 38px;float: left;}
.newscenter span{width: 145px;height: 36px;float: right;background:#fff url(../images/index/guanming.png) no-repeat 117px 0; position: relative;}
.newscenter span img{width: 117px;height: 36px;float: right;position: absolute;left: 0;top: 0;}
.newscenter h2{width: 466px;float: left;height: 30px;text-align: center;overflow: hidden;margin: 20px 0;}
.newscenter h2 a{font: 20px/30px "Microsoft Yahei";color: #ff0000;font-weight:bold;}
.newscenter p{width: 466px;height: 50px;overflow: hidden;float: left;color: #666;}
.newscenter p a{font: 12px/22px "\5b8b\4f53";color: #2b82d9;font-weight:bold;}
.newscenter p a:hover,.newscenter h2 a:hover{text-decoration: underline;font-weight:bold;}
ul.todaylist{width: 466px;border-top: 1px solid #eaeaea;float: left;padding-top:10px;}
ul.todaylist li{float: left;width: 233px;height: 22px;float: left; overflow: hidden;text-indent: 15px;background: url(../images/index/2016index.png) no-repeat -70px -170px;}
ul.todaylist li a{font: 12px/22px "\5b8b\4f53";color: #333;}
ul.todaylist li a:hover{color: #f60;text-decoration: underline;}

.newstitle2{width: 466px;height: 36px;border-bottom: 2px solid #e2e2e2;float: left;margin-top: 10px;}
.newstitle2 h3{border-left: 4px solid #2b82d9;text-indent: 15px;margin-top: 8px;float: left;}
.newstitle2 h3 a{font:bold 18px/22px "Microsoft Yahei";color: #333;}

dl.newslist{ width:466px; display: block; float: left; padding: 10px 0 0px; }
dl.newslist dt{overflow: hidden; width: 410px; height: 30px; display: block; float: left; text-indent: 15px; background: url(../images/index/2016index.png) no-repeat -70px -165px;}
dl.newslist dt a{font: 14px/30px "\5b8b\4f53";color: #333;}
dl.newslist dt a.cloum{ color: #333333; padding-right: 8px;}
dl.newslist dt a:hover{ color: #f60;text-decoration: underline; }
dl.newslist dd{ width: 50px; height: 30px; display: block; float: right; font: normal 12px/30px "Tahoma"; color: #888888; text-align: center; }

.newsright{width: 299px;float: right;}
.newsrightTop{width: 299px;border-top: 1px solid #e2e2e2;float: left;height: 40px;position: relative;margin-bottom: 5px;}
.newsrightTop h3{width: 299px;text-align: center;float: left;position: absolute;top: -1px;left: 0;}
.newsrightTop h3 a{text-align: center;font: 16px/40px "Microsoft Yahei";color: #5a5d5f;width:99px;height: 40px;float: left;}
.newsrightTop h3 a.active {border-top: 2px solid #2b82d9;color: #2b82d9;font-weight: bold;height: 48px;line-height: 35px;width:99px;}
.newsrightTop .more{float: right;color: #888;font: 14px/40px "Microsoft Yahei";}

.newsrightcontent{width:299px;float:left;}
.topimgboxs{width: 299px;float: left;background:#f8f8f8;margin-bottom: 10px;}
.topimgboxs img{width: 107px;float: left;height:77px;}
.topimgboxs p{width: 168px;padding: 10px 12px;height: 57px;float: left;}
.topimgboxs p a{font: 14px/24px "Microsoft Yahei";color: #333;}
.topimgboxs p a:hover{color: #f60;}

ul.newsrightlist{width: 299px;float: left;margin-bottom:10px;margin-top: 5px;}
ul.newsrightlist li{width: 299px;height:28px;overflow: hidden;float: left; text-indent: 12px; background: url(../images/index/2016index.png) no-repeat -70px -165px;}
ul.newsrightlist li a{font: 14px/30px "\5b8b\4f53";color: #666;}
ul.newsrightlist li a:hover{ color: #f60;text-decoration: underline; }

.famous{width: 1100px;margin: 10px auto;height: 326px;position: relative;background: url(../images/index/famous-bg.jpg) no-repeat;}
ul.famousbox{position: absolute;left: 10px;top: 51px;}
ul.famousbox li{width: 262px;height: 124px;float: left;background: #f6f6f6;margin-right: 10px;margin-bottom: 13px;}
.famoustop{padding: 6px 11px;width: 240px;float: left;}
.famoustop img{width: 120px;height: 60px;float: left;margin-right: 10px;}
.famoustop span{width: 110px;float: left;height: 48px;overflow: hidden;}
.famoustop span a{font: 12px/24px "\5b8b\4f53";color: #045db6;}
.famoustop span a:hover{color: #f60;}
ul.famouslist{float: left;width: 250px;}
ul.famouslist li{float: left;width: 250px;height: 24px; overflow: hidden; margin: 0;text-indent: 23px; background: url(../images/index/2016index.png) no-repeat -59px -200px;}
ul.famouslist li a{font: 12px/24px "\5b8b\4f53";color: #666;}
ul.famouslist li a:hover{color: #f60;text-decoration: underline;}


.photonewsbox{width: 1100px;margin: 0 auto;position:relative;}
.photonewsbox a.llmd{position:absolute;top:400px;}
.photoleft{width: 276px;float: left;border: 1px solid #dddddd;height:403px;padding: 14px;}
.photTitle{width: 276px;height: 40px;float: left;}
.photTitle h3{float: left;font: 16px/16px "Microsoft Yahei"; margin: 11px 0; border-left: 3px solid #2ea1df;text-indent: 14px;}
.photTitle a.more{float: right;font: 12px/40px "\5b8b\4f53";color: #888;padding-right: 10px;}

ul.exhibition{width: 246px;float: left;}
ul.exhibition li{width: 246px;float: left;padding: 8px 15px 0 15px;}
ul.exhibition li.hover{width: 246px;height: 108px;float: left;background: #f3f3f3;padding: 8px 15px 0 15px;}
ul.exhibition li p{display: none;}
ul.exhibition li span{width: 246px;height: 22px;overflow: hidden;float: left;}
ul.exhibition li.hover span{width: 246px;height: 44px;overflow: hidden;float: left;}
ul.exhibition li span a{font: 12px/22px "\5b8b\4f53";color: #999;}
ul.exhibition li span a:hover{color: #f60;text-decoration: underline;}
ul.exhibition li.hover span a{font: bold 14px/22px "\5b8b\4f53";color: #333;}
ul.exhibition li.hover span a:hover{color: #f60;}
ul.exhibition li.hover p{display: block; width: 246px;height: 18px;overflow: hidden;font: 12px/18px "\5b8b\4f53";color: #333;float: left;}
ul.exhibition li p em{color: #999;font-style: normal;}

dl.zhao{width: 276px;float: left;}
dl.zhao dt{width: 160px;float: left;height: 26px;_height: 22px;overflow: hidden;text-indent: 15px;}
dl.zhao dt a{width: 160px;float: left;font: 12px/26px "Microsoft Yahei";_font: 12px/22px "Microsoft Yahei";color: #333;}
dl.zhao dt a:hover{color: #f60;}
dl.zhao dd{width: 100px;float: right;font: 12px/26px "\5b8b\4f53";_font: 12px/22px "\5b8b\4f53";color: #999;}

.photomain{width: 466px;float: left;margin: 0 12px; }
.photomaintop{ width: 464px;height: 42px;float: left;border-left: 1px solid #dddddd;border-right: 1px solid #dddddd;position: relative;overflow: hidden;}
.photomaintop h3{width: 466px;position: absolute;}
.photomaintop h3 a{width: 115px;height: 40px;float: left;border: 1px solid #ddd;border-left: 0;background: #f7f7f7;font: 16px/40px "Microsoft Yahei";color: #666;text-align: center;}
.photomaintop h3 a.focus{width: 116px; height: 39px;border-top: 2px solid #045db6;border-bottom: 1px solid #fff;background: #fff;color: #045db6;font-weight: bold;}

.zhtbox,.tshubox,.shipbox{width: 466px;overflow: hidden; height: 390px;}
.zhtbox ul{width: 466px;overflow: hidden;margin-left: 5px;float: left;margin-top: 20px;}
.zhtbox ul li{float: left;width: 218px;height: 180px;padding: 0 5px 10px;}
.zhtbox ul li img{float: left;width: 218px;height: 147px;}
.zhtbox ul li span{width: 216px;height: 32px;border: 1px solid #f2f2f2;background: #f5f5f5;overflow: hidden;text-align: center;border-top: 0;float: left;}
.zhtbox ul li span a{font: bold 12px/32px "\5b8b\4f53";color: #626262;}
.zhtbox ul li span a:hover{color: #f60;}

.tshubox ul{width: 476px;float: left;margin-top: 12px;}
.tshubox ul li{width: 226px;height: 182px;float: left;border: 1px solid #ececec;margin-right: 10px;margin-bottom: 10px;position: relative;}
.tshubox ul li img{width: 226px;height: 182px;float: left;position: absolute;top: 0;left: 0;}
.tshubox ul li span{width: 226px;height: 31px;overflow: hidden;text-align: center;float: left;position: absolute;bottom: 0;left: 0;}
.tshubox ul li span a{font: bold 14px/32px "\5b8b\4f53";color: #fff;}
.tshubox ul li span a:hover{color: #f60;}

.shipbox ul{width: 478px;float: left;margin-top: 17px;}
.shipbox ul li{width: 227px;margin-right: 12px;float: left;position: relative;height: 178px;margin-bottom: 15px;}
.shipbox ul li img{width: 227px;height: 178px;position: absolute;top: 0;left: 0;}
.shipbox ul li b{width: 227px;height: 32px;background: url(../images/index/ship-bg.png) no-repeat;position: absolute;left: 0;bottom: 0;}
.shipbox ul li p{width: 277px;height: 32px;text-indent: 10px;overflow: hidden;position: absolute;bottom: 0;left: 0;}
.shipbox ul li p a{font:  14px/32px "\5b8b\4f53";color: #fff;}
.shipbox ul li p a:hover{color: #f60;text-decoration: underline;}


.photoright{width: 304px;float: left;}
.photorighttop{ width: 302px;height: 42px;float: left;border-left: 1px solid #dddddd;border-right: 1px solid #dddddd;position: relative;overflow: hidden;}
.photorighttop h3{width: 304px;position: absolute;}
.photorighttop h3 a{width: 153px;height: 40px;float: left;border: 1px solid #ddd;border-left: 0;background: #f7f7f7;font: 16px/40px "Microsoft Yahei";color: #666;text-align: center;}
.photorighttop h3 a.focus{width: 148px; height: 39px;border-top: 2px solid #045db6;border-bottom: 1px solid #fff;background: #fff;color: #045db6;font-weight: bold;}
.photoright ul{width: 302px;float: left;border: 1px solid #ddd;border-top: 0;height: 379px;padding-top: 10px;}
.photoright ul li{width: 302px;float: left;height: 28px;overflow: hidden; text-indent: 28px; background: url(../images/index/2016index.png) no-repeat -56px -165px;}
.photoright ul li a{font:  14px/28px "\5b8b\4f53";color: #666;}
.photoright ul li a:hover{color: #045db6;}

.product{width: 1100px;margin: 10px auto 0;}
.proTitle{width: 1100px;height: 39px;float: left;background: #f1f1f1;border-bottom: 2px solid #2b82d9;}
.proTitle h3{width: 145px;height: 39px;background: #2b82d9;float: left;text-align: center;}
.proTitle h3 a{font: bold 18px/39px "Microsoft Yahei";color: #fff;}
.proTitle p{float: right;}
.proTitle p a{font:  12px/39px "\5b8b\4f53";color: #333;padding-right: 30px;}

.promain{width: 1098px;border: 1px solid #e1e1e1;border-top: 0;float: left;background: #f6f6f6;}
.proleft{width: 848px;float: left;border-right: 1px solid #e1e1e1; padding: 9px 0 0 25px;background: #fff;position:relative;}
.proleft a.md{position:absolute;top:430px;}
.protextbox{width: 359px;_width: 350px;float: left;overflow: hidden;margin-top: 10px;}
.protextbox span{float: left;margin-bottom:3px;background: #efefef;height: 35px;overflow: hidden;width: 330px;}
.protextbox span h3{float: left;font: 18px/35px "\5b8b\4f53";color: #333;text-indent: 15px;}
.protextbox span a{font: 12px/35px "\5b8b\4f53";color: #333;margin-left: 15px;}
.protextbox span a:hover{    color: #f60;text-decoration: underline;}
.protextbox p{float: left;width: 330px;display:block;height: 28px;overflow: hidden;}
.protextbox p a{font:  12px/28px "\5b8b\4f53";color: #333;margin-right: 25px;}
.protextbox p a:hover{color: #f60;text-decoration: underline;}

.brandbox{width: 219px;float: left;margin-right: 25px;_margin-right: 20px;}
.brandtop{width: 219px;float: left;border-bottom: 2px solid #2b82d9;}
.brandtop h3{font: 16px/32px "Microsoft Yahei";color: #333;float: left;}
.brandtop h3 b{font-weight: normal;color: #2b82d9;}
.brandtop a.more{color: #888;font:  12px/32px "\5b8b\4f53";float: right;}
.brandbox ul{width: 219px;float: left;overflow: hidden;margin-top: 3px;}
.brandbox ul li{width: 219px;height: 57px;float: left;margin-top: 10px;position: relative;}
.brandSmallAdv img{width: 219px;height: 57px;float: left;}
.brandbox dl{width: 219px;float: left;margin-top: 7px;}
.brandbox dl dt{width: 175px;height: 26px;overflow: hidden;float: left;text-indent: 26px; background: url(../images/index/2016index.png) no-repeat;}
.brandbox dl dt.qiu{background-position: -56px -265px;}
.brandbox dl dt.gong{background-position: -56px -308px;}
.brandbox dl dt a{font:  12px/26px "\5b8b\4f53";color: #222;}
.brandbox dl dt a:hover{color: #f60;}
.brandbox dl dd{font:  12px/26px "\5b8b\4f53";color: #666;float: right;}

.probot{width: 848px;float: left;margin-top: 10px;}
.probot ul{width: 776px;border: 1px solid #e1e1e1;border-right: 0;border-bottom: 0;overflow: hidden;float: left;padding-left: 9px;}
.probot ul li{ width: 146px; height: 188px;float: left;margin-right: 9px;margin-top: 18px;}
.probot ul li table{width: 146px;height: 86px;float: left;}
.probot ul li table tr td{width: 146px;height: 86px;text-align: center;vertical-align: middle;}
.probot ul li h3{width: 146px;float: left;height: 24px;overflow: hidden;text-align: center;}
.probot ul li h3 a{color: #666;font:bold  12px/24px "\5b8b\4f53";}
.probot ul li h3 a:hover{color: #f60;}
.probot ul li span{color: #333;font: 12px/24px "\5b8b\4f53";width: 146px;float: left;text-align: center;}
.probot ul li span b{font-weight: normal;color: #888;}
.liuyan{width: 130px;float: left;height: 22px;overflow: hidden;margin-left: 15px;_margin-left:7px;position: relative;}
.liuyan a.cuxiao{display: block;width: 50px;height: 22px;color: #ff6600;font: bold 20px/22px "Microsoft Yahei";float: left;text-align: center;}
.liuyan a.blue{color: #898989;float: right;text-decoration: line-through;line-height: 22px;}
.liuyan b{width: 28px;height: 12px;display: block;position: absolute;left: 64px;top: 0px;background: url(../images/index/cuxiao-icon.jpg) no-repeat}

.liuyan a.xinp-liuyan{width: 52px;height: 22px;background: #e9e9e9; cursor: pointer; font: 12px/22px "Microsoft Yahei";float: left;display: block;text-align: center;}
.liuyan a.xinp-chuangx{width: 55px;height: 22px;background: #2b82d9; color: #fff; font: 12px/22px "Microsoft Yahei";float: right;display: block;text-align: center;}


.rightTitle{width: 35px;height: 205px;float: left;border-top: 1px solid #e1e1e1;overflow: hidden;}
.rightTitle h3{width: 32px;}
.rightTitle h3 a{writing-mode:tb-rl; width: 32px;height: 108px;display: block; border: 1px solid #e1e1e1;border-top: 0;background: #f8f8f8;font: 18px/32px "Microsoft Yahei";color: #666;text-align: center;}
.rightTitle h3 a.focus{border-right: 2px solid #2b82d9;border-left: 1px solid #fff;color: #2b82d9;}

.proright{width: 224px;float: right;overflow: hidden;}
.companytop{width: 211px;border-bottom: 1px solid #e1e1e1;height: 40px;float: left;padding-left: 13px;}
.companytop h3{float: left;font: 16px/16px "Microsoft Yahei"; margin: 11px 0; border-left: 3px solid #2b82d9;text-indent: 14px;}
.companytop a.more{float: right;font: 12px/40px "\5b8b\4f53";color: #888;padding-right: 10px;}

ul.comlist{width: 211px;float: left;padding-left: 13px;margin-top: 8px;}
ul.comlist li{float: left;width: 224px;height: 26px;overflow: hidden;background: url(../images/index/2016index.png) no-repeat -71px -228px;text-indent: 10px;}
ul.comlist li a{font: 14px/26px "\5b8b\4f53"; color: #333;}
ul.comlist li a:hover{color: #f60;}

ul.toplist{width: 211px;float: left;overflow: hidden;padding: 10px 0 0px 13px;}
ul.toplist li{width: 211px;height: 30px;float:left;}
ul.toplist li .text{height: 30px;overflow: hidden;float: left;}
ul.toplist li .text em{width: 13px;height: 13px;float: left; margin-top: 8px; font:bold 12px/13px "Microsoft Yahei","Tahoma";border-radius: 50px;background: red;display: block;float: left;color: #fff;text-align: center;}
ul.toplist li .text a{font: 12px/30px "\5b8b\4f53"; color: #666;float: left;text-indent: 6px;}
ul.toplist li .text a:hover{color: #f60;text-decoration: underline;}
ul.toplist li .imgtext{display: none;}
ul.toplist li.hover{height: 51px;}
ul.toplist li.hover .text a{display: none;}
ul.toplist li.hover .imgtext{display: block;float: left;margin-top: 10px;margin-left: 6px;}
ul.toplist li.hover .imgtext table{width: 65px;height: 51px;float: left;margin-right: 7px;}
ul.toplist li.hover .imgtext table tr td{width: 65px;height: 51px;text-align: center;vertical-align: middle;}
ul.toplist li.hover .imgtext p{float: left;width: 120px;margin-top: 3px;}
ul.toplist li.hover .imgtext p a{color: #666;font: 12px/14px "\5b8b\4f53"; }

.vipmain{width: 1100px;margin: 20px auto 0;overflow: hidden;}
.member{width: 848px;border-top: 2px solid #2b82d9;float: left;}
.membertop{ width: 846px;height: 39px;float: left;position: relative;border: 1px solid #dbdee1;border-top: 0;background: #f5f5f5; border-bottom: 0;}
.membertop p{position: absolute;width: 545px;height: 39px;}
.membertop p a{width: 116px; height: 39px; float: left; display: block; text-align: center; color: #333333; font: normal 16px/39px "Microsoft Yahei","simhei"; background: url(../images/index/2016index.png) no-repeat -72px -340px; }
.membertop p a.focus{ width: 114px;border-left: 1px solid #dbdee1; border-right: 1px solid #dbdee1; border-bottom: 1px solid #fff; background: white; color: #2b82d9; font-size: 18px; }
.membertop a.show{width: 120px; height: 20px;background: #2b82d9;border-radius: 5px; display: block; position: absolute; top: 9px; right: 15px; text-align: center; line-height: 20px; color: white;}

.memberbot{width: 846px;float: left;border: 1px solid #dddfe2;margin-top: 0;position: relative;height: 295px;}
ul.companylogo{width: 846px;float: left;position: absolute;left: 12px;top: 15px;}
ul.companylogo li{width: 157px;float: left;height: 83px;margin-right: 9px;}
ul.companylogo li img{width: 157px;height: 83px;float: left;}
ul.companytext{width: 846px;position: absolute;top: 105px;left: 12px;}
ul.companytext li{width: 282px;float: left;height: 30px;overflow: hidden;background: url(../images/index/2016index.png) no-repeat -65px -393px;text-indent: 16px;}
ul.companytext li a{color: #666;font: 14px/30px "\5b8b\4f53"; }
ul.companytext li a:hover{color: #f60; text-decoration: underline;}

.newProducts{width: 225px;border-top: 2px solid #2b82d9;float: right;}
.businessTop{width: 223px; height: 41px;_height: 42px; border-left: 1px solid #dddfe2;border-right: 1px solid #dddfe2;position: relative;overflow: hidden;}
.businessTop h3{width: 225px;position: absolute;}
.businessTop h3 a{width: 111px;height: 38px;float: left;border: 1px solid #dddfe2;border-left: 0;background: #f7f7f7;font: 16px/40px "Microsoft Yahei";color: #666;text-align: center;}
.businessTop h3 a.focus{width: 111px; height: 38px;border-bottom: 1px solid #fff;background: #fff;color: #2b82d9;font-weight: bold;}
.newProducts ul{width: 211px;border: 1px solid #dddfe2;border-top: 0;float: left; padding: 8px 0 5px 12px;}
.newProducts ul li{width: 200px; height: 28px;overflow: hidden; float: left;text-indent: 13px;background: url(../images/index/2016index.png) no-repeat -70px -165px;}
.newProducts ul li a{color: #666;font: 14px/28px "\5b8b\4f53"; }
.newProducts ul li a:hover{color: #f60; }




.goldcomtop{width: 1098px;height: 40px; position: relative; border-top: 3px solid #2b82d9; border-bottom: 1px solid #e1e1e1; background: #f5f5f5;margin: 10px auto 0;border-left: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;}
.goldcomtop b{width: 55px;height:60px;background: url(../images/index/2016index.png) no-repeat -4px -418px;position: absolute;left: 10px;top: -15px;}
.goldcomtop h3{font: normal 16px/40px "Microsoft Yahei","\5b8b\4f53";color: #444;position: absolute;left: 65px;top: 0;}
.goldcomtop p{width: 260px;height: 40px;line-height: 40px;position: absolute;right: 0;top: 0;}
.goldcomtop p a{ float: left; color: #333;text-indent: 18px;padding-right: 10px;display: block;background: url(../images/index/2016index.png) no-repeat -61px -473px;}

.goldcombot{ width:1082px; margin: 0px auto; border: 1px solid #e1e1e1; border-top: 0px; padding:0 8px;_padding:0 7px;}
ul.goldcompanylist{ width: 1084px; display: block; float: left; margin-top: 13px;height: 179px;}
ul.goldcompanylist li{ width: 134px;display: inline; float: left; position: relative; border-bottom: 1px dashed #e9e9e9;margin-bottom: 13px;}
ul.goldcompanylist img{ width: 122px; height:58px; display: block; float: left; margin-left: 6px;}
.goldcompanyname{ padding-left: 6px; width: 120px; font-size: 12px; line-height: 25px; text-align: center; display: block; float: left; position: relative; }
.goldcompanyname a{ text-decoration: none; color: #1e50a2; display: block; height: 25px; overflow: hidden; text-align: center; color: #333;}
.goldcompanyname a:hover{ color: #ff6600; }

/*.goldcompanylist .king { position: absolute; width: 222px; display: none; z-index: 9999;left: -60px;}
.goldcompanylist .kingtop { display: block; height: 7px; width: 224px; background: url(../images/index/2012indexbg.png) no-repeat -367px -672px; overflow: hidden; float: left; }
.goldcompanylist .kingbox { display: block; width: 207px; background: #ebfaed; padding: 5px 5px 5px 8px; border-left: 1px solid #387a0c; border-top: 0px; float: left; }
.goldcompanylist .kingimgbox{ width: 222px; height: 136px; display: block; float: left; text-align: center; padding: 3px 0px 3px 0px; border: 1px solid #387a0c; border-top: 0px; float: left; background: #ebfaed; }
.goldcompanylist .kingimgbox img{ width: 214px; height: 136px; }
*/
.link{ width: 1100px; margin: 13px auto 0; }
.link table{ border: 0px; display: block; float: left; }
.link table tr th{ width: 114px; text-align: center; padding: 14px 0; font-size: 14px; font-weight: normal; background: #efefef; }
.link table tr th a.morelink{ display: inline-block; line-height: 22px; text-decoration: none; color: #888888; text-indent: 9px; font-size: 12px; margin-top: 5px; background: url(../images/index/linkbg.png) no-repeat -95px -36px; }
.link table tr th a.addlink{ display: inline-block; line-height: 25px; width: 90px; height: 25px; text-decoration: none; color: #fff; text-indent: 23px; font-size: 12px; margin-top: 5px; background: url(../images/index/linkbg.png) no-repeat -10px 0px; }
.link table tr td{ width: 965px; display: block; float: right; padding: 19px 10px; line-height: 22px; border-top: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; background: #fff; }
.link table tr td a{ text-decoration: none; color: #333333; margin: 0px 10px 0 0; }
.link table tr td a:hover{ text-decoration: underline; color: #ff6600; }
.link a:hover{ text-decoration: underline; color: #ff6600; }

.update{ width: 1100px; margin: 20px auto 0; }
.update p{width: 1109px;overflow: hidden;margin-left: -7px;}
.update p a{width: 76px;display: block;float: left;margin-left:9px;height: 30px;background: #e8e7e7;text-align: center;color: #4d4a4a;line-height: 30px;}
.update p a:hover{ color: #fff;background: #2b82d9; }

#nfoot{ width: 100%; margin: 20px auto 0 auto; text-align: center;background: #f6f6f6; }
#nfoot p{ text-align: center; color: #818181; font: normal 12px/26px "\5b8b\4f53","Arial"; }
#nfoot p.web{ font: normal 14px "\5b8b\4f53","Arial"; color: black; padding: 25px 0 15px 0; }
#nfoot span{ width: 100%; margin: 0px auto; text-align: center; color: #ABABAD; font: normal 12px/39px "Arial","\5b8b\4f53"; border-top: 1px solid #e1e1e1; display: block; }
#nfoot span a{ text-decoration: none; color: #333333; padding: 0px 8px; }
#nfoot span a:hover{ color: #2b82d9; }
#nfoot p strong{ font: normal 11px "Arial"; padding: 0px 25px 0 0; }
#nfoot p b{ padding: 0px 3px; font: normal 12px/26px "Arial","\5b8b\4f53"; }
#nfoot p b img{ vertical-align: middle; }

.nfoot-bt{width: 1100px;margin: 20px auto 50px;overflow: hidden;}
ul.qqlist{width: 330px;float: left;}
ul.qqlist li{float: left;margin-left: 65px;width: 82px;margin-bottom: 5px;color: #666;}
ul.qqlist li img{vertical-align: middle;}
ul.phonelist{width: 150px;float: left;}
ul.phonelist li{color: #666;float: left;width: 150px;height: 21px;line-height: 21px;margin-bottom: 5px;}

.saferight{width: 546px;height: 76px;float: left;background: url(../images/index/safebg.jpg) no-repeat;position: relative;margin-left: 50px;}
.saferight a{width: 75px;height: 22px;position: absolute;}
.saferight a.abt1{left:0;top: 0;}
.saferight a.abt2{right:0;top: 0;}
.saferight a.abt3{left:0;top: 28px;}
.saferight a.abt4{right:0;top: 28px;}
.saferight a.abt5{left:0;top: 55px;}
.saferight a.abt6{right:0;top: 55px;}


.topSearch{width: 100%;height: 45px;background: #2b82d9;position: fixed;top: 0px;z-index: 99999;left:0 ;}
.searchMain{width: 1100px;margin: 0 auto;position: relative;}
.contenrSearch{position: absolute;left: 262px;top: 7px;width: 549px;}
.contenrSearch .search{ background:url(../images/index/contenrSearch-bg.jpg) no-repeat 0 0;height: 30px;line-height: 30px;width: 549px;}
.contenrSearch .showfirst{height: 30px;line-height: 30px;}
.contenrSearch .selectbox{height: 30px;}
.contenrSearch input{ height:30px; position:absolute; border:0; display:inline; font:12px/30px "\5b8b\4f53"; color:#8c8c8c; background: transparent none repeat scroll 0% 0%;}

.searchMain p{position: absolute;height:45px;width: 140px;top: 0;left: 860px;text-indent: 25px;background: url(../images/index/linkbg.png) no-repeat -83px -76px;}
.searchMain p a{color: #fff;font: normal 16px/45px "Microsoft Yahei";padding-right: 10px;}
.searchMain a.fabu{position: absolute;right: 0;top: 0;font: normal 16px/45px "Microsoft Yahei";color: #fff;}

.navright{top: 0;left: 0;width: 84px;z-index: 99999}
.navigation{ width: 84px;position: fixed;height:581px; left: 50%;margin-left: 570px; top:67px;background:url(../images/index/navigation-bg.png) no-repeat 0 0;z-index:9999999}
ul.navrightList{width: 84px;float: left;}
ul.navrightList li{width: 84px;height: 45px;float: left;text-align: center;z-index: 999999;}
ul.navrightList li.hover{background:url(../images/index/navhover-bg.png) no-repeat 0px 0; }
ul.navrightList li .navright a{width: 84px;height: 45px;font: normal 14px/45px "Microsoft Yahei";color: #fff;}
ul.navrightList li.hover .navright a{color: #0358ad;}
.ToTop{width: 84px;height: 45px;position: absolute;bottom:45px;left: 8px;}
.ToTop a{width: 84px;height: 45px;position: absolute;bottom:45px;left: 0px;}



.navleft{position: absolute;left: -821px; border: 1px solid #e2e1e1 ;height: 500px;background: #fff;width: 819px;display: none;border-right: 0;top: 0px;z-index: 99999999;}
.industyLeft{width: 518px;display:block;overflow:hidden;height:500px; position: absolute; left: 280px;top:0;}
.industyTop{width: 518px;float: left; text-align: left;margin: 15px 0 10px;}
.industyTop a{font: bold 16px/30px "\5b8b\4f53"; color:#333;}
.industyBox{width: 238px;float: left;padding: 10px 0 15px 11px;height:124px;display:block;overflow:hidden;}
.industyTitle{width: 238px;border-bottom: 1px solid #2b82d9;height: 30px;}
.industyTitle h3{width: 150px;float: left;text-align: left;}
.industyTitle h3 a{font:bold 14px/30px "\5b8b\4f53";color: #2b82d9;}
.industyTitle a.more{ color: #999; background: url(../images/index/2016index.png) no-repeat -61px -525px;width: 60px;float: right;height: 30px;line-height: 30px;}
.industyBox p{float: left;width: 250px;text-align: left;height: 24px;overflow: hidden;}
.industyBox p a{font: 12px/24px "\5b8b\4f53";color: #666;margin-right: 20px;}
.industyBox p a:hover{color: #f60;}
.industyBox span{color: #ff6600;float: left;}
.industyBox span a{font: 12px/20px "\5b8b\4f53"; color:#6f6f6f;margin-right: 20px;}

.industyRight{width:260px; position: absolute;z-index: 999999999;left: 0;top: 0;}
.industyRight img{width: 249px;height: 230px;float: right;margin:13px 0 0 10px;}


.leftAdv{width:85px;position: fixed;top:67px;left: 50%; margin-left: -655px; background:#f4f4f4;}
.leftAdv ul{width: 85px;float: left;}
.leftAdv ul li{width: 85px;height: 65px;float: left;}
.leftAdv ul li p{width: 85px;height: 30px;float: left;text-align: center;color: #333;}
.leftAdv ul li.leftAdv-top{width: 85px;height: 265px;}
.leftAdv ul li.download img{margin-left: 15px;}
.leftAdv ul li.weixin{width: 85px;height: 100px;}
.leftAdv ul li.weixin img{width: 85px;height: 85px;}
.leftAdv ul li.sina img{margin-left: 15px;margin-top: 2px;}




 *html,* html body {background-attachment: fixed;}
*html .navigation{position: absolute;left: expression(eval(document.documentElement.scrollLeft+745));top: expression(eval(document.documentElement.scrollTop+50));}
.flashTopAdv {
	width: 300px;
    float: left;
}
.flashTopAdv li{
    width: 300px;
    height: 79px;
    float: left;
    position: relative;
    margin-bottom: 8px;
}
.smallAdv{
    position: absolute;
    z-index: 1;
}
.bigAdv{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    display: none;
}
.brandSmallAdv{
    position: absolute;
    z-index: 1;
}
.brandBigAdv{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    display: none;
}

#footer{width: 100%;margin: 15px auto 0;border-top: 1px solid #e8e8e8;background: #f6f6f6;padding: 12px 0;}
.foot{width: 1100px;min-width: 1100px;margin: 0 auto;text-align: center;line-height: 25px;color: #666666;}
.foot p{text-align: center;line-height: 46px;color: #b2b2b2;}
.foot p a{color: #333;margin: 0 6px;}
.foot a:hover{color: #2b82d9;text-decoration: underline;}
.foot span{font-size: 14px;color: #000;display: block;}
.foot i{font-style: normal;color: #2b82d9;}
.bottom{display: inline-block;margin: 20px 15px 0 15px;line-height: 26px;color: #666666;vertical-align: middle;*zoom: 1;*display: inline;}
.bottom img{vertical-align: top;margin-top: 3px;}
.bottom b{display: block;line-height: 26px;height: 26px;font-weight: normal;text-align: left;}
.bottom b a{color: #666;}
.bottom.bg1{padding: 0 0 0 28px;background: url(../images/index2016.png) no-repeat -84px -651px;}
.bottom.bg2{padding: 0 0 0 28px;background: url(../images/index2016.png) no-repeat -84px -743px;}
.year{width: 100%; margin:0 auto; background: #c50d0d url("/images/index/year2017.jpg") no-repeat top center;padding-top: 111px;}
.yearBox{width:1100px;margin:0 auto; padding:1px 10px 10px 10px; background: #fff;}